Debian DLA-3051-1: tzdata - LTSセキュリティ更新

high Nessus プラグイン ID 162296

概要

リモートの Debian ホストにセキュリティ関連の更新プログラムがありません。

説明

リモートの Debian 9 ホストには、dla-3051 のアドバイザリに記載された脆弱性の影響を受けるパッケージがインストールされています。

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

tzdataパッケージをアップグレードしてください。

Debian 9 Stretch では、この問題はバージョン 2021a-0+deb9u4 で修正されています。

関連情報

https://packages.debian.org/source/stretch/tzdata

https://security-tracker.debian.org/tracker/source-package/tzdata

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1012191

https://www.debian.org/lts/security/2022/dla-3051

プラグインの詳細

深刻度: High

ID: 162296

ファイル名: debian_DLA-3051.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/6/15

更新日: 2022/6/15

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

脆弱性情報

CPE: cpe:2.3:o:debian:debian_linux:9.0:*:*:*:*:*:*:*, p-cpe:2.3:a:debian:debian_linux:tzdata:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/6/15

脆弱性公開日: 2022/6/15